<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>result</title>
    
    
    <!-- Bootstrapの読み込み -->
    <link rel ="stylesheet" href="common.css">
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h1>
            みんなの楽譜
        </h1>
        <div class="search col-5 mx-auto row">
            <form method="get" action="#" class="search_container">
                <input type="text" size="25" placeholder="キーワード検索">
                <input type="submit" value="&#xf002">
              </form>
            </div>
        </div>
    </header>
    <div class="container-fluid" style= "background-color: rgba(229, 230, 230, 0.411) ">
      <div class="container mt-5">
      <br></br>
        <h4>ピアノ（ソロ）の楽譜一覧</h4>
                <p>1~20件/400件</p>
                <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text"> <div class = "btn_hover2">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text"> <div class = "btn_hover2">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text"> <div class = "btn_hover2">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text"> <div class = "btn_hover2">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text">ピアノソナタ ハ長調 K545</p>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text">ピアノソナタ ハ長調 K545</p>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-0" style="max-width: 100%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <iframe width="320" height="168" src="https://www.youtube.com/embed/UJdlnqDiRnE" 
                        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                        </iframe>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <p class="card-text">ピアノソナタ ハ長調 K545</p>
                          <p class="card-text">Wolfgang Amadeus Mozart/モーツァルト</p>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                 
                  <div class="d-flex justify-content-center">
                    <ul class="pagination">
                        <li class="page-item disabled">
                            <a class="page-link" href="#" tabindex="-1">Previous</a>
                        </li>
                            <li class="page-item"><a class="page-link" href="#">1</a></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item"><a class="page-link" href="#">Next</a></li>
                          </ul>
                    </ul>
                </div>
            </div>
        </div>
